#imHeader_imCell_1 { display: block; position: relative; overflow: hidden; }
#imHeader_imObjectImage_01 { width: 100%; vertical-align: top; }
#imHeader_imCell_2 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_2 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_02 { width: 100%; vertical-align: top; }
#imHeader_imCell_3 { display: block; position: relative; overflow: hidden; }
#imHeader_imObjectImage_03 { width: 100%; vertical-align: top; }
.animable { visibility: hidden; }
html.no-cssanimations .animable { visibility: visible; }
.animable.animated { visibility: visible; -webkit-animation-fill-mode: both;  animation-fill-mode: both; -webkit-animation-delay: 0s; animation-delay: 0s; }
:-webkit-full-screen-ancestor{ animation-fill-mode: none !important; }
#imGroup_1 { float: left; }
#imGroup_2 > div { float: left; }
#imCell_12 { display: block; position: relative; overflow: hidden; }
#imCellStyle_12 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_12 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
html:not(.no-cssanimations) #imCell_12.animated {   -webkit-animation-duration: 1000ms;
  animation-duration: 1000ms;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
@-webkit-keyframes imCell_12-anim-fadeIn {
	0% { opacity: 0; }
	100% { opacity: 1; }
}
@keyframes imCell_12-anim-fadeIn {
	0% { opacity: 0; }
	100% { opacity: 1; }
}
#imCell_12.animated.fadeIn {  -webkit-animation-name: imCell_12-anim-fadeIn;  animation-name: imCell_12-anim-fadeIn; }
#imObjectImage_5_12 { width: 100%; vertical-align: top; max-width: 463px; font-size: 0; margin: 0 auto; }
#imCell_17 { display: block; position: relative; overflow: hidden; }
#imCellStyle_17 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_17 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
html:not(.no-cssanimations) #imCell_17.animated {   -webkit-animation-duration: 1000ms;
  animation-duration: 1000ms;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
@-webkit-keyframes imCell_17-anim-fadeIn {
	0% { opacity: 0; }
	100% { opacity: 1; }
}
@keyframes imCell_17-anim-fadeIn {
	0% { opacity: 0; }
	100% { opacity: 1; }
}
#imCell_17.animated.fadeIn {  -webkit-animation-name: imCell_17-anim-fadeIn;  animation-name: imCell_17-anim-fadeIn; }
#imObjectImage_5_17 { width: 100%; vertical-align: top; max-width: 463px; font-size: 0; margin: 0 auto; }
#imCell_18 { display: block; position: relative; overflow: hidden; }
#imCellStyle_18 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_18 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
html:not(.no-cssanimations) #imCell_18.animated {   -webkit-animation-duration: 1000ms;
  animation-duration: 1000ms;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
@-webkit-keyframes imCell_18-anim-fadeIn {
	0% { opacity: 0; }
	100% { opacity: 1; }
}
@keyframes imCell_18-anim-fadeIn {
	0% { opacity: 0; }
	100% { opacity: 1; }
}
#imCell_18.animated.fadeIn {  -webkit-animation-name: imCell_18-anim-fadeIn;  animation-name: imCell_18-anim-fadeIn; }
#imObjectImage_5_18 { width: 100%; vertical-align: top; max-width: 463px; font-size: 0; margin: 0 auto; }
#imGroup_3 > div { float: left; }
#imCell_19 { display: block; position: relative; overflow: hidden; }
#imCellStyle_19 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_19 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_5_19 { font-style: normal; font-weight: normal; line-height: 23px; }
#imTextObject_5_19_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_5_19_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_5_19_tab0 ul ul ul { list-style: circle; }
#imTextObject_5_19_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_5_19_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_5_19_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_5_19_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_5_19_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_5_19_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_5_19_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_5_19_tab0 p { margin: 0; padding: 0; }
#imTextObject_5_19_tab0 .inline-block { display: inline-block; }
#imTextObject_5_19_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_5_19_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_5_19_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_5_19_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_5_19_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_5_19_tab0 img.fleft { margin-right: 15px; }
#imTextObject_5_19_tab0 img.fright { margin-left: 15px; }
#imTextObject_5_19_tab0 .imUl { text-decoration: underline; }
#imTextObject_5_19_tab0 .imVt { vertical-align: top; }
#imTextObject_5_19_tab0 .imVc { vertical-align: middle; }
#imTextObject_5_19_tab0 .imVb { vertical-align: bottom; }
#imTextObject_5_19_tab0 .fs48 { vertical-align: baseline; font-size: 48px;line-height: 55px; }
#imTextObject_5_19_tab0 .ff1 { font-family: 'Comic Sans MS'; }
#imTextObject_5_19_tab0 .fs24 { vertical-align: baseline; font-size: 24px;line-height: 31px; }
#imTextObject_5_19_tab0 .cf1 { color: rgb(0, 0, 0); }
#imTextObject_5_19_tab0 .cb1 { background-color: rgb(254, 254, 254); }
#imTextObject_5_19 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_20 { display: block; position: relative; overflow: hidden; }
#imCellStyle_20 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_20 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_5_20 { font-style: normal; font-weight: normal; line-height: 23px; }
#imTextObject_5_20_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_5_20_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_5_20_tab0 ul ul ul { list-style: circle; }
#imTextObject_5_20_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_5_20_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_5_20_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_5_20_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_5_20_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_5_20_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_5_20_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_5_20_tab0 p { margin: 0; padding: 0; }
#imTextObject_5_20_tab0 .inline-block { display: inline-block; }
#imTextObject_5_20_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_5_20_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_5_20_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_5_20_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_5_20_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_5_20_tab0 img.fleft { margin-right: 15px; }
#imTextObject_5_20_tab0 img.fright { margin-left: 15px; }
#imTextObject_5_20_tab0 .imUl { text-decoration: underline; }
#imTextObject_5_20_tab0 .imVt { vertical-align: top; }
#imTextObject_5_20_tab0 .imVc { vertical-align: middle; }
#imTextObject_5_20_tab0 .imVb { vertical-align: bottom; }
#imTextObject_5_20_tab0 .fs48 { vertical-align: baseline; font-size: 48px;line-height: 55px; }
#imTextObject_5_20_tab0 .ff1 { font-family: 'Comic Sans MS'; }
#imTextObject_5_20_tab0 .fs24 { vertical-align: baseline; font-size: 24px;line-height: 31px; }
#imTextObject_5_20 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_21 { display: block; position: relative; overflow: hidden; }
#imCellStyle_21 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_21 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_5_21 { font-style: normal; font-weight: normal; line-height: 23px; }
#imTextObject_5_21_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_5_21_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_5_21_tab0 ul ul ul { list-style: circle; }
#imTextObject_5_21_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_5_21_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_5_21_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_5_21_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_5_21_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_5_21_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_5_21_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_5_21_tab0 p { margin: 0; padding: 0; }
#imTextObject_5_21_tab0 .inline-block { display: inline-block; }
#imTextObject_5_21_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_5_21_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_5_21_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_5_21_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_5_21_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_5_21_tab0 img.fleft { margin-right: 15px; }
#imTextObject_5_21_tab0 img.fright { margin-left: 15px; }
#imTextObject_5_21_tab0 .imUl { text-decoration: underline; }
#imTextObject_5_21_tab0 .imVt { vertical-align: top; }
#imTextObject_5_21_tab0 .imVc { vertical-align: middle; }
#imTextObject_5_21_tab0 .imVb { vertical-align: bottom; }
#imTextObject_5_21_tab0 .fs48 { vertical-align: baseline; font-size: 48px;line-height: 55px; }
#imTextObject_5_21_tab0 .ff1 { font-family: 'Comic Sans MS'; }
#imTextObject_5_21_tab0 .fs24 { vertical-align: baseline; font-size: 24px;line-height: 31px; }
#imTextObject_5_21 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_4 > div { float: left; }
#imCell_22 { display: block; position: relative; overflow: hidden; }
#imCellStyle_22 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_22 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
html:not(.no-cssanimations) #imCell_22.animated {   -webkit-animation-duration: 1000ms;
  animation-duration: 1000ms;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
@-webkit-keyframes imCell_22-anim-fadeIn {
	0% { opacity: 0; }
	100% { opacity: 1; }
}
@keyframes imCell_22-anim-fadeIn {
	0% { opacity: 0; }
	100% { opacity: 1; }
}
#imCell_22.animated.fadeIn {  -webkit-animation-name: imCell_22-anim-fadeIn;  animation-name: imCell_22-anim-fadeIn; }
#imObjectImage_5_22 { width: 100%; vertical-align: top; max-width: 463px; font-size: 0; margin: 0 auto; }
#imCell_23 { display: block; position: relative; overflow: hidden; }
#imCellStyle_23 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_23 { position: absolute; top: 5px; bottom: 5px; background-color: transparent; }
html:not(.no-cssanimations) #imCell_23.animated {   -webkit-animation-duration: 1000ms;
  animation-duration: 1000ms;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
@-webkit-keyframes imCell_23-anim-fadeIn {
	0% { opacity: 0; }
	100% { opacity: 1; }
}
@keyframes imCell_23-anim-fadeIn {
	0% { opacity: 0; }
	100% { opacity: 1; }
}
#imCell_23.animated.fadeIn {  -webkit-animation-name: imCell_23-anim-fadeIn;  animation-name: imCell_23-anim-fadeIn; }
#imObjectImage_5_23 { width: 100%; vertical-align: top; max-width: 469px; font-size: 0; margin: 0 auto; }
#imCell_24 { display: block; position: relative; overflow: hidden; }
#imCellStyle_24 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_24 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
html:not(.no-cssanimations) #imCell_24.animated {   -webkit-animation-duration: 1000ms;
  animation-duration: 1000ms;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
@-webkit-keyframes imCell_24-anim-fadeIn {
	0% { opacity: 0; }
	100% { opacity: 1; }
}
@keyframes imCell_24-anim-fadeIn {
	0% { opacity: 0; }
	100% { opacity: 1; }
}
#imCell_24.animated.fadeIn {  -webkit-animation-name: imCell_24-anim-fadeIn;  animation-name: imCell_24-anim-fadeIn; }
#imObjectImage_5_24 { width: 100%; vertical-align: top; max-width: 463px; font-size: 0; margin: 0 auto; }
@media (min-width: 960px) {
	.imContentDataContainer { width: 819px; margin-left: auto; margin-right: auto; padding: 0 5px 0 135px; }
	#imGroup_1 { width: 100%; }
	#imGroup_2 { width: 819px; }
	#imCell_12 { width: 267px; min-height: 181px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_12 { width: 267px; min-height: 181px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_12 { left: 3px; right: 3px; }
	#imCell_17 { width: 267px; min-height: 181px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_17 { width: 267px; min-height: 181px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_17 { left: 3px; right: 3px; }
	#imCell_18 { width: 267px; min-height: 181px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_18 { width: 267px; min-height: 181px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_18 { left: 3px; right: 3px; }
	#imGroup_3 { width: 819px; }
	#imCell_19 { width: 267px; min-height: 61px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_19 { width: 267px; min-height: 61px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_19 { left: 3px; right: 3px; }
	#imTextObject_5_19 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_5_19 .text-container { height: 55px;}
	#imCell_20 { width: 267px; min-height: 61px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_20 { width: 267px; min-height: 61px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_20 { left: 3px; right: 3px; }
	#imTextObject_5_20 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_5_20 .text-container { height: 55px;}
	#imCell_21 { width: 267px; min-height: 61px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_21 { width: 267px; min-height: 61px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_21 { left: 3px; right: 3px; }
	#imTextObject_5_21 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_5_21 .text-container { height: 55px;}
	#imGroup_4 { width: 819px; }
	#imCell_22 { width: 267px; min-height: 181px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_22 { width: 267px; min-height: 181px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_22 { left: 3px; right: 3px; }
	#imCell_23 { width: 263px; min-height: 177px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
	#imCellStyle_23 { width: 263px; min-height: 177px; padding: 0px 0px 1px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_23 { left: 5px; right: 5px; }
	#imCell_24 { width: 267px; min-height: 181px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_24 { width: 267px; min-height: 181px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_24 { left: 3px; right: 3px; }
	
}

@media (max-width: 959px) and (min-width: 720px) {
	.imContentDataContainer { width: 708px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imGroup_1 { width: 100%; }
	#imGroup_2 { width: 708px; }
	#imCell_12 { width: 230px; min-height: 156px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_12 { width: 230px; min-height: 156px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_12 { left: 3px; right: 3px; }
	#imCell_17 { width: 230px; min-height: 156px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_17 { width: 230px; min-height: 156px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_17 { left: 3px; right: 3px; }
	#imCell_18 { width: 230px; min-height: 156px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_18 { width: 230px; min-height: 156px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_18 { left: 3px; right: 3px; }
	#imGroup_3 { width: 708px; }
	#imCell_19 { width: 230px; min-height: 92px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_19 { width: 230px; min-height: 92px; padding: 3px 3px 34px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_19 { left: 3px; right: 3px; }
	#imTextObject_5_19 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_5_19 .text-container { height: 55px;}
	#imCell_20 { width: 230px; min-height: 92px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_20 { width: 230px; min-height: 92px; padding: 3px 3px 34px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_20 { left: 3px; right: 3px; }
	#imTextObject_5_20 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_5_20 .text-container { height: 55px;}
	#imCell_21 { width: 230px; min-height: 92px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_21 { width: 230px; min-height: 92px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_21 { left: 3px; right: 3px; }
	#imTextObject_5_21 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_5_21 .text-container { height: 86px;}
	#imGroup_4 { width: 708px; }
	#imCell_22 { width: 230px; min-height: 156px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_22 { width: 230px; min-height: 156px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_22 { left: 3px; right: 3px; }
	#imCell_23 { width: 228px; min-height: 152px;  padding-top: 5px; padding-bottom: 5px; padding-left: 4px; padding-right: 4px; }
	#imCellStyle_23 { width: 228px; min-height: 152px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_23 { left: 4px; right: 4px; }
	#imCell_24 { width: 230px; min-height: 156px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_24 { width: 230px; min-height: 156px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_24 { left: 3px; right: 3px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	.imContentDataContainer { width: 468px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imGroup_1 { width: 100%; }
	#imGroup_2 { width: 468px; clear: left; }
	#imCell_12 { clear: left; }
	#imCell_12 { width: 462px; min-height: 311px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_12 { width: 462px; min-height: 311px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_12 { left: 3px; right: 3px; }
	#imCell_17 { clear: left; }
	#imCell_17 { width: 462px; min-height: 311px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_17 { width: 462px; min-height: 311px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_17 { left: 3px; right: 3px; }
	#imCell_18 { clear: left; }
	#imCell_18 { width: 462px; min-height: 311px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_18 { width: 462px; min-height: 311px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_18 { left: 3px; right: 3px; }
	#imGroup_3 { width: 468px; clear: left; }
	#imCell_19 { clear: left; }
	#imCell_19 { width: 462px; min-height: 61px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_19 { width: 462px; min-height: 61px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_19 { left: 3px; right: 3px; }
	#imTextObject_5_19 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_5_19 .text-container { height: 55px;}
	#imCell_20 { clear: left; }
	#imCell_20 { width: 462px; min-height: 61px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_20 { width: 462px; min-height: 61px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_20 { left: 3px; right: 3px; }
	#imTextObject_5_20 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_5_20 .text-container { height: 55px;}
	#imCell_21 { clear: left; }
	#imCell_21 { width: 462px; min-height: 61px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_21 { width: 462px; min-height: 61px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_21 { left: 3px; right: 3px; }
	#imTextObject_5_21 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_5_21 .text-container { height: 55px;}
	#imGroup_4 { width: 468px; clear: left; }
	#imCell_22 { clear: left; }
	#imCell_22 { width: 462px; min-height: 311px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_22 { width: 462px; min-height: 311px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_22 { left: 3px; right: 3px; }
	#imCell_23 { clear: left; }
	#imCell_23 { width: 458px; min-height: 306px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
	#imCellStyle_23 { width: 458px; min-height: 306px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_23 { left: 5px; right: 5px; }
	#imCell_24 { clear: left; }
	#imCell_24 { width: 462px; min-height: 311px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_24 { width: 462px; min-height: 311px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_24 { left: 3px; right: 3px; }
	
}

@media (max-width: 479px) {
	.imContentDataContainer { width: 100%; }
	#imGroup_1 { width: 100%; }
	#imGroup_2 { width: 100%; clear: left; }
	#imCell_12 { clear: left; }
	#imCell_12 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_12 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_12 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_17 { clear: left; }
	#imCell_17 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_17 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_17 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_18 { clear: left; }
	#imCell_18 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_18 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_18 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imGroup_3 { width: 100%; clear: left; }
	#imCell_19 { clear: left; }
	#imCell_19 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_19 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_19 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_5_19 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_20 { clear: left; }
	#imCell_20 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_20 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_20 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_5_20 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_21 { clear: left; }
	#imCell_21 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_21 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_21 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_5_21 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_4 { width: 100%; clear: left; }
	#imCell_22 { clear: left; }
	#imCell_22 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_22 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_22 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_23 { clear: left; }
	#imCell_23 { width: 100%; min-height: 10px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_23 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imCellStyleGraphics_23 { top: 5px; bottom: 5px; left: 5px; right: 5px; }
	#imCell_24 { clear: left; }
	#imCell_24 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_24 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_24 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	
}

@media (min-width: 960px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: -2px; left: 701px; width: 270px; height: 193px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -Infinity% 0);clip-path: inset(0 0 -Infinity% 0);}#imHeader_imCell_1 { width: 270px; min-height: 0px; }
	#imHeader_imObjectImage_02_wrapper { position: absolute; top: -2px; left: 270px; width: 430px; height: 185px; z-index: 2; overflow-y: hidden; }
	#imHeader_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_2 { width: 430px; min-height: 185px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_2 { width: 430px; min-height: 185px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_03_wrapper { position: absolute; top: -1px; left: -1px; width: 261px; height: 182px; z-index: 3; overflow-y: hidden; }
	#imHeader_imObjectImage_03_wrapper img {-webkit-clip-path: inset(0 0 -Infinity% 0);clip-path: inset(0 0 -Infinity% 0);}#imHeader_imCell_3 { width: 261px; min-height: 0px; }
	
}

@media (max-width: 959px) and (min-width: 720px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 0px; left: 450px; width: 270px; height: 193px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -Infinity% 0);clip-path: inset(0 0 -Infinity% 0);}#imHeader_imCell_1 { width: 270px; min-height: 0px; }
	#imHeader_imObjectImage_02_wrapper { position: absolute; top: 0px; left: 270px; width: 430px; height: 185px; z-index: 2; overflow-y: hidden; }
	#imHeader_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_2 { width: 430px; min-height: 185px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_2 { width: 430px; min-height: 185px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_03_wrapper { position: absolute; top: 0px; left: 0px; width: 261px; height: 182px; z-index: 3; overflow-y: hidden; }
	#imHeader_imObjectImage_03_wrapper img {-webkit-clip-path: inset(0 0 -Infinity% 0);clip-path: inset(0 0 -Infinity% 0);}#imHeader_imCell_3 { width: 261px; min-height: 0px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 0px; left: 210px; width: 270px; height: 193px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -Infinity% 0);clip-path: inset(0 0 -Infinity% 0);}#imHeader_imCell_1 { width: 270px; min-height: 0px; }
	#imHeader_imObjectImage_02_wrapper { position: absolute; top: 0px; left: 50px; width: 430px; height: 185px; z-index: 2; overflow-y: hidden; }
	#imHeader_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_2 { width: 430px; min-height: 185px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_2 { width: 430px; min-height: 185px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_03_wrapper { position: absolute; top: 0px; left: 0px; width: 261px; height: 182px; z-index: 3; overflow-y: hidden; }
	#imHeader_imObjectImage_03_wrapper img {-webkit-clip-path: inset(0 0 -Infinity% 0);clip-path: inset(0 0 -Infinity% 0);}#imHeader_imCell_3 { width: 261px; min-height: 0px; }
	
}

@media (max-width: 479px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 0px; left: 50px; width: 270px; height: 193px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -Infinity% 0);clip-path: inset(0 0 -Infinity% 0);}#imHeader_imCell_1 { width: 100%; min-height: 0px; }
	#imHeader_imObjectImage_02_wrapper { position: absolute; top: 0px; left: 0px; width: 430px; height: 185px; z-index: 2; overflow-y: hidden; }
	#imHeader_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_2 { width: 100%; min-height: 185px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_2 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_2 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectImage_03_wrapper { position: absolute; top: 0px; left: 0px; width: 261px; height: 182px; z-index: 3; overflow-y: hidden; }
	#imHeader_imObjectImage_03_wrapper img {-webkit-clip-path: inset(0 0 -Infinity% 0);clip-path: inset(0 0 -Infinity% 0);}#imHeader_imCell_3 { width: 100%; min-height: 0px; }
	
}

